Package Details: phonon-qt4 4.10.3-1

Git Clone URL: https://aur.archlinux.org/phonon-qt4.git (read-only, click to copy)
Package Base: phonon-qt4
Description: The multimedia framework for KDE4
Upstream URL: https://community.kde.org/Phonon
Licenses: LGPL
Submitter: bartus
Maintainer: bartus (anthraxx)
Last Packager: bartus
Votes: 56
Popularity: 0.41
First Submitted: 2018-08-24 14:17
Last Updated: 2020-09-08 07:14

Sources (2)

Pinned Comments

bartus commented on 2018-10-31 13:28

To verify GPG signatures, see the wiki.

https://wiki.archlinux.org/index.php/Makepkg#Signature_checking

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

bartus commented on 2018-11-18 12:26

@Ataraxy: Can reproduce the issue. Using online hash calculator I got a congruent result to sha256sums array.

Ataraxy commented on 2018-11-18 10:27

==> Validating source files with sha256sums...
    phonon-4.10.1.tar.xz ... FAILED
==> ERROR: One or more files did not pass the validity check!
Error downloading sources: phonon-qt4

bartus commented on 2018-11-18 07:55

@ByteHamster: fixed

@psitn: can't reproduce the issue, could you provide build log, please.

psltn commented on 2018-11-18 00:33

makepkg seems to not be downloading the right tar file. I had to download it manually to be able to build the package.

ByteHamster commented on 2018-11-17 22:04

Every new update requires manually deleting the build folder. Please replace mkdir build with mkdir build || true or with rm -r build; mkdir build in PKGBUILD.

Without deleting the build folder, I get this error:

==> Extracting sources...
  -> Extracting phonon-4.10.1.tar.xz with bsdtar
==> Starting prepare()...
mkdir: cannot create directory ‘build’: File exists
==> ERROR: A failure occurred in prepare().
    Aborting...

bartus commented on 2018-11-16 06:34

@micman: problem lays in mirror desync. Jut wait a bit, or change you mirror (try reflector@aur)

micman commented on 2018-11-15 18:26

It's impossible to install it for this dependency: "error: failed retrieving file 'extra-cmake-modules-5.51.0-1-any.pkg.tar.xz' from repo.itmettke.de : The requested URL returned error: 404"

bartus commented on 2018-11-04 20:05

@bidulock: At first it was, but got revoked because of deps cycle breaking aur helpers. prev-comment

bidulock commented on 2018-11-03 17:49

Why not have phonon-mplayer-git, phonon-qt4-gstreamer and phonon-qt4-vlc each provide phonon-qt4-backend and then place phonon-qt4-backend in depends=()?

bidulock commented on 2018-11-03 17:16

Thanks for the PKGBUILD. BTW, build fine for i686 too.